<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);

$maindb = 'transacn';
$trandb = '';
$myyear = $_SESSION[$myyear];

$result = mysqli_query($conn, "SELECT * FROM `item` WHERE `code`!= '' group by code") or die(mysqli_error($conn));
$getnum = mysqli_num_rows($result);
browse($getnum);

while ($get = mysqli_fetch_array($result)) {
    $shade = $get["shade"];
    $code = $get["code"];
    $brand = $get["brand"];

    mysqli_query($conn, "update `$maindb` set  `brand`='$brand' where itemcode = '$code' ") or die(mysqli_error($conn));
}
browse("Success");
?>
